%define lang br
%define langrelease 2
Summary: Breton dictionaries for Aspell
Name: aspell-%{lang}
Version: 0.50
Release:    1%{?dist}
License: GPL-2.0-only
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Patch0: aspell-br-0.50-conf.patch

Provides:  deprecated()

Buildrequires: aspell >= 0.60
BuildRequires: make
Requires: aspell >= 0.60

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Breton

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}
%patch -P0 -b .conf -p1

%build
./configure 
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR="%{buildroot}"

%files
%doc COPYING Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Wed Aug 07 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.50-1
- initial build
